Kertas Nusantara - Bug #4073

Error report Bank Transfer
12/12/2025 11:05 AM - haykal haykal

Status: Closed Start date: 12/12/2025
Priority: Normal Due date: 12/12/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Developer,
Ketika saya cek report Bank Transfer terdapat error seperti ini (foto diattach). Tolong bantu dicek dan diperbaiki ya.
Menu Path: Human Resource > Payroll Accounting > Payroll Report > Bank Transfer

Port: https://hris-kertasnusantara-dev.minovais.com/
DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

Terimakasih.

History

#1 - 12/12/2025 11:06 AM - Kezia Pawitra Yulianti
- Due date set to 12/12/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/15/2025 11:51 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :

Hrs diset trustworthy nya

USE master

GO

ALTER DATABASE namadatabase SET TRUSTWORTHY ON
USE namadatabase

GO

EXEC sp_changedbowner 'sa’

makasih

#3 - 12/15/2025 02:01 PM - haykal haykal
- Status changed from QA Test to Closed
